
PPI board member tasks - Task #43

Task # 32 (Closed): Anti Copying monopoly term extension campaign.

contact Danish and Hungarian Pirates

06/01/2011 12:07 PM - Marcel Kolaja

Status: Closed Start date: 05/10/2011

Priority: High Due date: 08/30/2011

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Marcel: In CZ we're already asking the council delegates why they're considering changing their POV. Samir, are you willing to

contact Hungary and Denmark PPs and ask them what they've done or consider.

Samir: Yes, redmine it on my behalf.

History

#1 - 06/11/2011 07:50 PM - Tomáš Vymazal

Samir will follow up with Hungary and Denmark.

#2 - 08/03/2011 01:30 PM - Lola Voronina

- Due date changed from 06/06/2011 to 08/30/2011

#3 - 09/21/2011 11:40 PM - Tomáš Vymazal

- Status changed from New to Closed
